/*==========================================
Hanford Sentinal Master Style
Created By: Kody Emery on 2012-06-21
Last Modified: Kody Emery on 2012-06-21
==========================================*/

/* Main bg color */
body { background: #fff; }

/* main content bg */
.main-body { background: #fff; padding:0 0 10px; }

/* site logo */
#site-logo{ margin:10px 5px 0; }

/* default href */
a { color: #000000; }
h1 { font-size 50% }
a:hover { }

/* header */
.header-container{
  background: #B92025 url(images/nav.png) bottom repeat-x;
  box-shadow: 1px 1px 10px rgba(0,0,0,0.4);
  margin-bottom: 10px;
}

/* weather */
#site-weather,
#current-conditions{ color: #eee; }
#site-weather .sponsored { color: #ccc; }
#site-weather .forecast a{ color: #eee; }
#site-weather .forecast .dropdown-menu{ color: #333; }

/* top leaderboard bg */
.top-leader-wrapper { background: #C0373B; }

/* top navigation */
.top-nav-wrapper { color: #fff; background: #C0373B; }

/* top nav links */
.top-nav-container a.parent { color: #ccc; }
.top-nav-container a.parent:hover { color: #eee; }

/* search */
/* expand color */
#search-dropdown a.parent { color: #666; }
/* search button */
#search-button { background-color: #666; }
#search-button:hover { background-color: #222; }
/* advanced search | color */
.adv-search span { color: #bbb; }
.adv-search a{ color: #ddd; }
.adv-search a:hover{ color: #fff; }
/* yahoo search */
header .yahoo-search{ color: #fff; }

/* main navigation */
#main-navigation,
#scroll-nav-container { background: #B92025 url(images/nav.png) bottom repeat-x; }

/* link style */
#main-navigation li a.parent { 
    color: #ddd; 
    border-left: 1px solid rgba(255,255,255,0.15); 
    border-right: 1px solid rgba(0,0,0,0.2);
}
#main-navigation li a.parent:hover { background-color: rgba(0,0,0,0.3); }
/* selected styles */
#main-navigation li a.parent.selected { 
    background: #fff; 
    color: #000; 
    border-top: 2px solid #222; 
}
/* simple dropdown styles */
#main-navigation li ul.subnav.no-media a:hover { 
    background: #eee; 
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#f7f7f7), to(#eee));
    background-image: -moz-linear-gradient(top, #f7f7f7, #eee);
    background-image: -ms-linear-gradient(top, #f7f7f7, #eee);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #eee));
    background-image: -webkit-linear-gradient(top, #f7f7f7, #eee);
    background-image: -o-linear-gradient(top, #f7f7f7, #eee);
    background-image: linear-gradient(top, #f7f7f7, #eee);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#eeeeee', GradientType=0);
}

/* footer */
#site-footer {  color: #fff;  }
#footer-navigation { background: #222;  }
#site-footer a { color: #aaa; }
#site-footer h5 { color: #fff; }
#site-footer ul { border-bottom: 1px dotted #444; }
#site-copyright {  background: #000; }
h2, h3 { color: #b92025; font-family: "Times New Roman"; font-size: 24px; font-weight: lighter; }

/* Need to target the h1 you want as it is messing up other styles contact kody.emery@lee.net if you have questions.
h1 { font-size: 75%; } */

.index-list-item h3 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 700; }
.index-list-item h6 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 700; }
.story-bucket h3 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: 700; color: #fff; padding-top: 4px; padding-left: 10px; background-color: #b92025; }
.story-bucket h6 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: 700; color: #fff; padding-top: 4px; padding-left: 10px; background-color: #215795; }
.story-bucket h3 a { color: #fff; font-size: 13px; font-weight: 700; }
.story-bucket h6 a { color: #fff; font-size: 13px; font-weight: 700; }
.story-bucket h6 { border-bottom: 1px solid #e0e0e0; padding-bottom: 5px; line-height: 22px; text-transform: none; }
.story-bucket .feature h4  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 700; }
body { color: #555555; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; }
.title-links a { color: #fff; }
.marketplace-list .index-image { max-height: 100% }
#main-navigation article h3 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; } 
.dropdown-menu a  { font-weight: 700; }
.bordered  { border: 1px solid #cccccc; border-radius: 8px 8px 8px 8px; }
.bordered h3  {background-color: #4c40a7; border-radius: 8px 8px 0 0; margin: 2px; padding: 10px; color: #fff; text-align: center; }
.story-bucket .list ul li h5 { font-size: 11px; }
.story-bucket .list ul li { padding: 5px 5px; }

/**Sample CSS script for Breaking News blue shader**/
/**Developed by Forrest Leslie at the World Newspaper for use by the Hanford Sentinel**/
/**fleslie@theworldlink.com**/

@charset "utf-8";
/* CSS Document */

#breaking-news .breaking-label {
font-weight: bold;
color: white;
border-right: 1px solid #333;
text-align: center;
background: #3c61d6; /* Old browsers */
background: -moz-linear-gradient(top,  #3c61d6 0%, #0a1985 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3c61d6), color-stop(100%,#0a1985)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3c61d6 0%,#0a1985 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3c61d6 0%,#0a1985 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3c61d6 0%,#0a1985 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3c61d6 0%,#0a1985 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c61d6', endColorstr='#0a1985',GradientType=0 ); /* IE6-9 */

}

#breaking-news {
border-top: 1px solid #111;
height: 38px;
font-size: 15px;
overflow: hidden;
width: 960px;
line-height: 38px;
margin: -10px 0 10px;
background: #284c83; /* Old browsers */
background: -moz-linear-gradient(top,  #284c83 0%, #020a2c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#284c83), color-stop(100%,#020a2c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #284c83 0%,#020a2c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #284c83 0%,#020a2c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #284c83 0%,#020a2c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #284c83 0%,#020a2c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#284c83', endColorstr='#020a2c',GradientType=0 ); /* IE6-9 */

}

#tncms-block-721246{
background-color: #fff;
border-radius: 6px 6px 6px 6px;
padding: 5px;
}

#tncms-block-721246 h3 a { color: #fff; font-size: 13px; font-weight: 700; }

#tncms-block-721246 h3 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: 700; color: #fff; padding-top: 4px; padding-bottom: 2px; padding-left: 10px; background-color: #b92025; }

.vmix-widget .top-video .video-thumb {
border-radius: 4px 0 0 0;
}

.index-list-item{
background-color: #f6f6f6
}

.top-video{
width: 300px;
float:left;
border-radius: 4px 0 0 0;
}

.recent-videos{
width: 300px;
height:245px;
border-radius: 0 4px 4px 0;
}

.entry-content a {color: #0000ff; }

/*==========================================
// Mobile Styles
==========================================*/
.mobile .header-container,
.mobile #main-navigation{ background: #B92025; }

